* {
  box-sizing: border-box;
}

.container {
  display: flex;
}

.grid {
  width: 200px;
  height: 400px;
  display: flex;
  flex-wrap: wrap;
  background-color: yellow;
}

.grid div {
  height: 20px;
  width: 20px;
  border: 1px solid #cccccc;
}

.tetromino {
  background-color: turquoise;
}

.mini-grid {
  margin-left: 50px;
  width: 80px;
  height: 80px;
  display: flex;
  flex-wrap: wrap;
  background-color: yellow;
}

.mini-grid div {
  width: 20px;
  height: 20px;
}
